#sp-header .logo a {
    font-size: 2em;
    line-height: 1;
    margin: 0;
    padding: 0;
	text-shadow: 2px 2px 5px #000;

}

#sp-header {
    height: 110px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
    background-color: #420d09!important;
}

#sp-header a {
    color: white;
}

#sp-header a:hover {text-shadow: 2px 2px 5px #FFF;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #420d09!important;}

#offcanvas-toggler > .fa {
    color: #FFF;
}

.fa-bars:before {
    content: "\f0c9";
    color: black;
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    border-color: #420d09;
    background-color: #420d09;
    
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
    color: #ffffff;
    text-shadow: -1px -1px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 2px 3px rgb(0 0 0 / 20%), inset 0 1px 0 rgb(255 255 255 / 20%);
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
    display: inline-block;
    padding: 3px 10px;
    line-height: 1.7em;
    font-size: 1em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid;
}

.readmore a {color: #FFF !important; text-decoration: none;}

#sp-logo a {text-decoration: none !important;}

@media only screen and (max-width: 768px) {
	div#sp-menu {margin-left: 18px;}
	#sp-header {height: 125px; margin-bottom: 50px;}
}

a {
    color: #420d09;
    text-decoration: underline;
}


/*
*, ::after, ::before {
    box-sizing: border-box;
    background-color: transparent !important;
}

*/